Bug 445208 - Review Request: rubygem-rapt - Rails Plugin Tool
Review Request: rubygem-rapt - Rails Plugin Tool
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On:
Blocks: FE-DEADREVIEW
  Show dependency treegraph
 
Reported: 2008-05-05 10:34 EDT by Darryl L. Pierce
Modified: 2015-06-21 20:06 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-13 18:54:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Darryl L. Pierce 2008-05-05 10:34:42 EDT
Spec URL: http://mcpierce.dyndns.org/~mcpierce/rubygem-rapt.spec
SRPM URL: http://mcpierce.dyndns.org/~mcpierce/rubygem-rapt-0.2.2-1.fc8.src.rpm
Description: Install, remove, and discover new plugins for your Ruby on Rails app.
Comment 1 Jason Tibbitts 2008-11-05 21:25:21 EST
I've no idea why nobody has commented on this yet, but I went to take a look and found the above links invalid.
Comment 2 Jason Tibbitts 2009-01-13 18:54:56 EST
Since there's nothing to review here, I'm going to go ahead and close this.

Note You need to log in before you can comment on or make changes to this bug.